@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: #f7f8fa;
}
body {
  font-family: 'Montserrat', sans-serif !important;
}

.form-group input,
.login-btn {
  width: 100%;
  box-sizing: border-box;
}

.login-wrapper {
  height: 100vh;
  width: 100%;
  background: #f5f7fa;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.login-card {
  width: 410px;
  background: #fff;
  padding: 40px;
  border-radius: 8px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

.login-header {
  text-align: center;
  margin-bottom: 25px;

  h2 {
    color: #2d7a46;
    margin-bottom: 5px;
  }

  p {
    color: #0f172a;
    font-size: 14px;
    font-weight: 600;
  }
}

.form-group {
  margin-bottom: 18px;

  label {
    font-size: 15px;
    margin-bottom: 6px;
    display: block;
    color: #0f172a;
  }

  input {
    width: 100%;
    padding: 10px 14px;
    border-radius: 4px;
    border: 1px solid #d2d8ee;
    font-size: 14px;

    &:focus {
      border-color: #2d7a46;
      outline: none;
    }
  }
}

.login-btn {
  width: 100%;
  padding: 14px;
  background: #3db069;
  color: white;
  border: none;
  border-radius: 4px;
  font-size: 15px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s;
  box-sizing: border-box;
  box-shadow: 0px 2px 8px 0px #2f6f4f26;
  box-shadow: 0px 6px 24px 0px #2f6f4f4d;
}
.toast-container {
  z-index: 999999 !important;
}
.no_data {
  padding: 20px;
  text-align: center;
  color: #334666;
}
.form-control {
  height: 45px;
}
.row {
  margin-bottom: 10px;
}
.angular-editor-textarea {
  height: 200px !important;
  border-color: #198754;

  border-radius: 8px;
  border-color: #198754;
}
.ql-toolbar.ql-snow {
  padding: 0px !important;
}
.ql-container.ql-snow {
  height: 150px !important;
}

.form-control,
.form-control:focus {
  border-color: #198754 !important;
  /* box-shadow: 0 4px 12px rgba(25, 135, 84, 0.15); */
}
.empty-row {
  text-align: center;
  padding: 48px 0 !important;
  font-size: 13px;
  font-weight: 600;
  color: #b0b0b0 !important;
  letter-spacing: 0.3px;
}
